.loaderArea {
  background-color: #02c54c;
  overflow: hidden;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 10000;
  display: flex;
  justify-content: center;
  align-items: center; }
  .loaderArea .loader {
    font-size: 121.04px;
    color: white;
    font-weight: 600; }
    .loaderArea .loader .dod {
      color: #000; }
    @media (max-width: 767px) {
      .loaderArea .loader {
        font-size: 60px; } }
